


h1{
    font-size:1.3em;
    font-weight: 550;
    color: #00aced;
}




.fa-dice {
    color: #00aced;
    font-size: 2.5em;
}

.fa-gift {
    color: #8ac893;
    font-size: 2.5em;
}

.fa-search-dollar {
    color: #b088cc;
    font-size: 2.5em;
}

.fa-gamepad {
    color: #e7d485;
    font-size: 2.5em;
}

.fa-laptop-code {
    color: #5acae6;
    font-size: 2.5em;
}

.fa-book-reader {
    color: #f07eb4;
    font-size: 2.5em;
}

.fa-landmark {
    color: #00aced;
    font-size: 3em;
}

.fa-angry {
    color: #f69480;
    font-size: 3em;
}

.fa-globe-europe {
    color: #5acae6;
    font-size: 3em;
}

.fa-credit-card {
    color: #8ac893;
    font-size: 3em;
}


.main-main{
    font-size:2em;
    font-weight: 550;
    color: #7a445f;
}


.casinos-main{
    font-size:2em;
    font-weight: 550;
    color: #656364;
}

.articles-main{
    font-size:2em;
    font-weight: 550;
    color: #656364;
}

.bonuses-main{
    font-size:2em;
    font-weight: 550;
    color: #656364;
}

.slots-main{
    font-size:2em;
    font-weight: 550;
    color: #656364;
}

.providers-main{
    font-size:2em;
    font-weight: 550;
    color: #656364;
}

.secondary-main {
    font-size:2em;
    font-weight: 550;
    color: #656364;
}

.about-main{
    font-size:2em;
    font-weight: 550;
    color: #656364;
}

/* Casinos */

.card-body-top {
    padding: 0.5em;
    background: #eef1f3;
}

.card-list-title{
    font-size: 1.2em;
}

.card-list-title a{
    color: #036bab;
}

.card-list-title :hover {
    color: #01070b;
    text-decoration: none;
}

.card-body-bottom {
    background: #fafafa;
    padding: 0.5em;
}

.btn-list-play{
    color: #414141;
    font-size: 0.78em;
    font-weight: 510;
    padding: 0.2em;
    background-color: #8ac893;
    border: none;
}

.btn-list-play:hover, .btn-list-play:focus, .btn-list-play:active, .btn-list-play.active{
    color: #414141;
    background-color: #28a745;
    font-weight: 510;
    outline: none;
    box-shadow: none;
}

/* Providers */

.btn-list-show{
    color: #fff;
    font-size: 0.78em;
    font-weight: 510;
    padding: 0.2em;
    background-color: #4b99d4;
    border: none;
}

.btn-list-show:hover, .btn-list-show:focus, .btn-list-show:active, .btn-list-show.active{
    color: #fff;
    background-color: #007bff;
    font-weight: 510;
    outline: none;
    box-shadow: none;
}

/* Blog */



.post-list-title{
    margin-top: 1.2em;
    font-weight: 500;
}

.post-list-title a{
    color: #036bab;
    font-size: 1.2em;
    margin-bottom: 0.1em;
}

.post-list-title :hover {
    color: #01070b;
    text-decoration: none;
}

.post-list-metadata {
    font-size: 0.95em;
}

.post-list-text {
    padding-bottom: none;
    margin-bottom: 0.5em;
}


